﻿.overlay {
    background-color: rgba(25, 25, 25, 0.75);
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 1100;
    top: 0px;
    left: 0px;
    display: none;
}

.overlay-content {
    text-align: center;
    position: fixed;
    top: 50%;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0;
    color: white;
}

.event-loader {
    width: 48px;
    height: 48px;
    border: 5px solid #FFF;
    border-bottom-color: transparent;
    border-radius: 50%;
    display: inline-block;
    box-sizing: border-box;
    animation: rotation 1s linear infinite;
}

@keyframes rotation {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}